---
name: Gabriel Mazetto
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/engineering/development/backend/">Senior
  Backend Engineer</a>
reports_to: andrashorvath
picture: gabriel.jpg
twitter: brodock
gitlab: brodock
division: Engineering
departments:
- Internal Infrastructure
- Engineering Function
- Infrastructure Department
- Core Platform Sub-department
projects:
  gitlab: maintainer backend
  omnibus-gitlab: reviewer
  gitlab-development-kit: trainee_maintainer
  gitlab_kramdown: maintainer
  gitlab-markup: maintainer
  tanuki_emoji: maintainer
specialty:
- 'Data Access: Durability'
domain_expertise:
- geo
- gfm
- ruby
- rails
- view_component
story: |
  Gabriel is the first Brazillian in the team, before joining GitLab,
  he was fighting the scalability and performance battle on a
  daily basis for fast growing startups and projects.
  He loves metrics and proudly works from a data-driven perspective.
  He also loves to grind his own coffee and help build online
  communities in his spare time.
job_title: Senior Backend Engineer
public: true

